.login-container,
.signup-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 80vh;
}

.login,
.signup {
	width: 100%;
	max-width: 400px;
	padding: 20px;
	border-radius: 5px;
	background-color: #d1c4e9;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.user-name,
.password,
.license-date {
	margin-bottom: 0.5rem;
	font-size: large;
	font-weight: bold;
	text-align: left;
	color: #212121;
}

.login-input,
.signup-input {
	height: 1rem;
	border: 1px solid #ccc;
	border-radius: 0.25rem;
	padding: 0.5rem;
}

.login-btn,
.signup-btn {
	width: 20%;
	border: 1px solid #ccc;
	border-radius: 0.25rem;
	padding: 0.5rem;
	font-weight: bold;
	cursor: pointer;
	margin: 1rem 0 0 0;
	color: #212121;
}

span {
	color: #212121;
}
